/* CSS Document */

/*.*************************************************

	Customization of Twitter Bootstrapab
		by Jeremiah - webmaster@hailtothelion.com

	Color Palette:
		Blue : #031D40 OR rgba(3, 29, 64, 1.0);
		
	Penn State Offical Colors:
		PMS 282 | 3-29-64		| #031D40 <-- BLUE  - ATHLETICS
		PMS 285 | 0-102-255		| #0066FF <-- BLUE  - ACCENT
		PMS 287 | 0-0-153		| #000099 <-- BLUE  - STANDARD
		PMS 424 | 102-102-102	| #666666 <-- GRAY  - SUPPORTIVE
		Black	| 0-0-0			| #000000 <-- BLACK - SUPPORTIVE
	
*************************************************.*/

/*.*************************************************

	Font Families
	
*************************************************.*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Teko:300,400,500,600,700|Space+Mono:400,700|Black+Ops+One|Rock+Salt');

/*.*************************************************

	Global
	
*************************************************.*/

body,
html {
  width: 100%;
  height: 100%;
}

/*.*************************************************

	Typography
	
*************************************************.*/

body {
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
}

.text-info {
	color: #0066FF !important;
}

.score, .score-bowl {
	font-size: 2.5em !important;
	font-weight: 500 !important;
	font-family: 'Teko', sans-serif;
}
.score a {
	font-weight: 500 !important;
}
.score small {
	font-weight: 300 !important;
	font-size: 0.6em;
}
.score-bowl {
	font-size: 5.0em !important;
}

.byTheNumbers {
	text-align: center;
}
.byTheNumbers h1 {
	font-size: 5.0em !important;
	font-weight: 500 !important;
	font-family: 'Teko', sans-serif;
	text-align: center;
}
.byTheNumbers h5 {
	font-size: 2.0em !important;
	font-weight: 500 !important;
	font-family: 'Teko', sans-serif;
	text-align: center;
}
.byTheNumbers p {
	text-align: center;
}
/*.byTheNumbers p span {
	color: #0066FF;
}*/

/*.*************************************************

	DECORATED LINE
		
*************************************************.*/

.strike {
	display: block;
	text-align: left; /* center */
	overflow: hidden;
	white-space: nowrap; 
	font-family: 'Teko', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

.strike > span {
	position: relative;
	display: inline-block;
}

.strike > span:before,
.strike > span:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 9999px;
	/* Here is the modification */
	height: 6px; /* space between lines */
	margin-top: -6px; /* adjust vertical align */
	border-top: 2px solid #0066FF;
	border-bottom: 2px solid #0066FF;
}

.strike > span:before {
	right: 100%;
	margin-right: 15px;
}

.strike > span:after {
	left: 100%;
	margin-left: 15px;
}

/*.*************************************************

	Links
	
*************************************************.*/

a:link, a:visited, a:active, a:focus, a:hover, .btn, .navbar-toggler-icon, input {
	outline: none !important; /* REMOVE DOTTED OUTLINE FROM LINKS */
}
section a:link, section a:visited, section a:active, section a:focus {
	color: #031D40;
	text-decoration: none;
	font-weight:700;
	
		-webkit-transition: color 0.6s ease-in-out;
	   -moz-transition: color 0.6s ease-in-out;
	     -o-transition: color 0.6s ease-in-out;
	    -ms-transition: color 0.6s ease-in-out;
	        transition: color 0.6s ease-in-out;
}
section a:hover {
	color: #0066FF;
	text-decoration: none;
}

a.popover-link {
	color: #031D40 !important;
	text-decoration: none;
	font-weight:500;
	
	-webkit-transition: color 0.6s ease-in-out;
	   -moz-transition: color 0.6s ease-in-out;
	     -o-transition: color 0.6s ease-in-out;
	    -ms-transition: color 0.6s ease-in-out;
	        transition: color 0.6s ease-in-out;
}
a.popover-link:hover {
	color: #0066FF !important;
	text-decoration: none;
	cursor: pointer;
}


/*.*************************************************

	Top Bar
	
*************************************************.*/

#top-bar {
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	background-color: #031D40;
	background-image: url("../img/bg/pebbled.png");
}
#top-bar a {
	color: #0066FF;
}
#top-bar a:hover {
	text-decoration: none;
	color: #FFF;
	font-weight: 600;
}

/*.*************************************************

	Schedule Record
	
*************************************************.*/

.record-small, .record-big {
	font-weight: 700 !important;
	text-align:center;
	text-transform: uppercase;
	border: 1px solid #B8DAFF;
	font-family: 'Teko', sans-serif;
	/*height: 200px;*/
}
.record-small {
	font-size: 1.5em;
	background-color: #CCE5FF;
}
.record-big {
	font-size: 3.0em;
}

/*.*************************************************

	Navbar
	
*************************************************.*/

.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;  
}
.dropdown-menu { font-size: 15px; }

/*.navbar {
	background-image: url("../img/bg/black-linen.png");
}*/

.navbar {
	border-bottom: 5px solid #031D40;
}

/*.*************************************************

	Page Headers
	
*************************************************.*/

#page-header {
	background-image: url("../img/bg/pebbled.png");
	background-color: #031D40;
	font-family: 'Teko', sans-serif;
	text-transform: uppercase;
}
.page-header-col {
}
.page-header-col h2 {
	color: #FFF;
	font-weight: 400;
}
.page-header-col h2 strong {
	font-weight: 500;
}
.page-header-col h2 span {
	color: #0066FF;
	font-weight: 500;
}

/*.*************************************************

	Accordions
		
*************************************************.*/

.card { 
	border-color: rgba(3, 29, 64, 0.50);
}
.card-header {
	background-color: rgba(3, 29, 64, 0.05);
}
.card-header button {
	/*text-transform: uppercase;*/
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 500;
}
.card-header:hover, .card-header:focus {
	background-color: rgba(3, 29, 64, 0.25);
}
.card-body {
	border-top: 1px solid rgba(3, 29, 64, 0.50);
}
.btn-link {
  font-weight: 700 !important;
  color:#031D40;
}
.btn-link:hover, .btn-link:focus, .btn-link.focus {
  color: #031D40;
  text-decoration: none;
}

/*.*************************************************

	Images
		
*************************************************.*/

img.float-left {
	margin-right: 20px;
}
img.float-right {
	margin-left: 20px;
}
td img.float-left {
	margin-right: 10px;
}
td img.float-right {
	margin-left: 10px;
}

/*.*************************************************

	Full Background Image
		
*************************************************.*/

.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.bg-image-full-header {
	position: relative;
	border-bottom: 5px solid #031D40;
}
.bg-image-full-header p, .bg-image-full-header img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	
	font-family: 'Rock Salt', cursive;
	font-weight: 700;
	color: rgba(255, 255, 255, 1.0);
	text-transform: uppercase;
	text-align: center;
	
	text-shadow: 0 0 5px #031D40;
}
@media (min-width: 992px) {
	.bg-image-full-header {
		height: 550px;
	}
	.bg-image-full-header p {
		font-size: 10.0em;
	}
}
@media (max-width: 991px) {
	.bg-image-full-header {
		height: 350px;
	}
	.bg-image-full-header p {
		font-size: 4.5em;
	}
}


.bg-image-full-header p span {
	color: rgba(3, 29, 64, 1.0);
	/*color: rgba(0, 102, 255, 0.8);*/
	text-shadow: 0 0 5px #FFFFFF;
}

.hashtag {
	font-family: 'Rock Salt', cursive;
	color: #FFFFFF;
}
.hashtag span {
	color: #0066FF;
}

/*.*************************************************

	Parallax
		
*************************************************.*/

.parallax {
    /* The image used */
   /* background-image: url("https://www.w3schools.com/howto/img_parallax.jpg");*/

    /* Set a specific height */
    min-height: 250px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*.*************************************************

	Playoffs
	
*************************************************.*/

.table-playoff {
	/*font-size: 0.9em;*/
	border:none;
}

.table-playoff tr, .table-playoff th, .table-playoff td {
	border: none !important;
}

.table-playoff strong {
	font-weight:700;
}

.table-playoff .line-none {
	border-top:0px;
}

.table-playoff .line-bottom {
	border-top:0px;
	border-bottom:1px solid #0066FF !important;
}
.table-playoff .line-right {
	border-top:0px;
	border-right:1px solid #0066FF !important;
}
.table-playoff .line-left {
	border-top:0px;
	border-left:1px solid #0066FF !important;
}
.table-playoff .champion {
	border-top:0px;
	border:1px solid #0066FF !important;
	text-transform:uppercase;
	text-align:center;
}
.table-playoff .text-secondary { /*, .table-playoff .text-danger*/
	font-weight:700;
}

/*.*************************************************

	Conference Standings
	
*************************************************.*/

/*.conf-stand {
	font-size: 1.5em;
}
.conf-stand td {
	vertical-align: middle;
}
.conf-stand-record {
	text-align: right;
}*/

/*.*************************************************

	Tables
	
*************************************************.*/

th, .table-desc {
	font-family: 'Teko', sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	vertical-align: middle !important;
}
td {
	vertical-align: middle !important;
}

/*.*************************************************

	Footer
	
*************************************************.*/

footer {
	font-size: 13px;
	color: #FFF;
}
#footer-top, #footer-bottom {
	background-image: url("../img/bg/pebbles.png");
}
#footer-top a, #footer-bottom a {
	color: #0066FF;
}
#footer-top a:hover, #footer-bottom a:hover {
	text-decoration: none;
}
#footer-top a:hover {
	color: #FFF;
	font-weight: 600;
}
#footer-bottom {
	background-color: #031D40;
	/*border-top: 5px solid #031D40;*/
}
#footer-bottom a:hover {
	color: #666666;
}
#footer-bottom p {
	text-align: center;
}
@media (max-width: 575.98px) {
	#footer-bottom p {
		font-size: 1.0em;
	}
}










.blockquote {
  font-size: 14px;
}

.blockquote-footer {
  display: block;
  font-size: 80%;
  color: #6c757d;
}







blockquote {
	position:relative;
	padding:10px 45px;
	font-style: italic;
	border-left:none;
	background-color: rgba(3, 29, 64, 0.10); 
	border-radius: 10px;
	margin:20px 0;
	font-size: 16px;
}
blockquote:before, blockquote:after {
    color:#031D40;
    content:'\f10d';
    font-family: 'Font Awesome\ 5 Free';
		font-weight: 900;
    font-size:30px;
    position:absolute;
    top:5px;
    left:8px;
    display:block;
}
blockquote:after {
    content:'\f10e';
    bottom:0;
    right:8px;
    top:auto;
    left:auto;
	padding-right:5px;
}
blockquote cite {
	color: #777777;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}





.filter-box {
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
	
	position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.filter-box hr {
  border-top-color: #9fcdff;
}







.navbar-custom {
    background-color: #FFF;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: #031D40;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: #031D40; padding-left: 10px;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #FFF;
    background-color: #031D40;
	
}

.navbar-custom .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* for dropdown only - change the color of dropdown */
.navbar-custom .dropdown-menu {
    background-color: #031D40;
    border: 1px solid #031D40;
    margin-top: -1px;
    border-radius: 0;
}
.navbar-custom .dropdown-item {
    color: #ffffff;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.1);
}

.bg-info, .badge-info {
  background-color: #031D40 !important;
}


.progress {
	height: 20px;
	
}
.progress-bar, .progress-date, .badge-pill {
	font-size: 1.0em !important;
	font-weight: 400 !important;
	font-family: 'Space Mono', monospace !important;
}







/*.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.3);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-light .navbar-text {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-text a {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
  color: rgba(0, 0, 0, 0.9);
}*/





.ms-text {
	font-family: 'Space Mono', monospace;
	font-size: 0.9em;
} 